.lp-contact-main {
  padding-top: 10rem;
}

.lp-contact {
  padding: 10.8rem 0 15rem;
  background: #f1f1f1;
}
@media (max-width: 767px) {
  .lp-contact {
    padding: 11.5rem 0 13rem;
  }
}
@media (min-width: 768px) {
  .lp-contact .container {
    max-width: 90rem;
  }
}
.lp-contact__title {
  font-size: 4.4rem;
  font-weight: 900;
  line-height: 1.35;
  text-align: center;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .lp-contact__title {
    font-size: 5.4rem;
  }
}
.lp-contact__box {
  margin-top: 10rem;
  padding: 8rem 0 9.4rem;
  background: #fff;
}
@media (max-width: 767px) {
  .lp-contact__box {
    margin-top: 7rem;
    padding: 7rem 4rem 8rem;
  }
}
.lp-contact__empty {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2;
}
@media (max-width: 767px) {
  .lp-contact__empty {
    font-size: 2.8rem;
  }
}
.lp-contact .steps_form {
  width: 70rem;
  margin: 0 auto 6rem;
}
@media (max-width: 767px) {
  .lp-contact .steps_form {
    width: 100%;
    margin-bottom: 5rem;
  }
}
.lp-contact .steps_form img {
  display: block;
  width: 100%;
  height: auto;
}
.lp-contact #entry {
  width: 75rem;
  margin: 0 auto;
  font-size: 1.4rem;
}
@media (max-width: 767px) {
  .lp-contact #entry {
    width: 100%;
    font-size: 2.55rem;
  }
}
.lp-contact #entry .inner figure {
  margin-bottom: 2rem;
}
.lp-contact #entry .inner figure > img {
  width: 100%;
  height: auto;
}
.lp-contact #entry .inner .attention {
  margin-bottom: 2rem;
  line-height: 2;
}
.lp-contact .wrap_form {
  width: 70rem;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .lp-contact .wrap_form {
    width: 100%;
  }
}
.lp-contact .wrap_form .require {
  padding-left: 0;
  color: #c1272d;
  font-weight: 700;
}
.lp-contact .wrap_form input[type=submit].btn_send_narrow,
.lp-contact .wrap_form button.btn_back_narrow {
  display: block;
  width: 30rem;
  min-height: 6.8rem;
  padding: 1.2rem 6rem 1.3rem;
  border: none;
  border-radius: 10rem;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.7s;
  background-repeat: no-repeat;
  background-size: 2.5rem 2.5rem;
}
@media (max-width: 767px) {
  .lp-contact .wrap_form input[type=submit].btn_send_narrow,
  .lp-contact .wrap_form button.btn_back_narrow {
    width: 44rem;
    min-height: 8.8rem;
    padding: 1.8rem 7rem 1.9rem;
    border-radius: 5rem;
    font-size: 3rem;
    background-size: 4.2rem 4.2rem;
  }
}
@media (min-width: 768px) {
  .lp-contact .wrap_form input[type=submit].btn_send_narrow:hover,
  .lp-contact .wrap_form button.btn_back_narrow:hover {
    opacity: 0.3;
  }
}
.lp-contact .wrap_form input[type=submit].btn_send_narrow {
  margin: 0 auto 3rem;
  background-color: #4db9a8;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='34'%20height='34'%20viewBox='0%200%2034%2034'%3E%3Ccircle%20cx='17'%20cy='17'%20r='17'%20fill='%23fff'/%3E%3Cpath%20d='M14%2010l7%207-7%207'%20fill='none'%20stroke='%234db9a8'%20stroke-width='4'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: right 2.2rem center;
}
@media (max-width: 767px) {
  .lp-contact .wrap_form input[type=submit].btn_send_narrow {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .wrap_form button.btn_back_narrow {
  margin: 0 auto 6rem;
  background-color: #999;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='34'%20height='34'%20viewBox='0%200%2034%2034'%3E%3Ccircle%20cx='17'%20cy='17'%20r='17'%20fill='%23fff'/%3E%3Cpath%20d='M20%2010l-7%207%207%207'%20fill='none'%20stroke='%23999'%20stroke-width='4'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: left 2.2rem center;
}
@media (max-width: 767px) {
  .lp-contact .wrap_form button.btn_back_narrow {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .table_entry {
  width: 100%;
  margin-bottom: 6rem;
  font-size: inherit;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .lp-contact .table_entry {
    margin-bottom: 3rem;
    font-size: inherit;
  }
}
@media (max-width: 767px) {
  .lp-contact .table_entry tr.job td {
    padding-bottom: 1.5rem;
  }
}
.lp-contact .table_entry th {
  box-sizing: border-box;
  padding: 0 1rem 2rem 0;
  font-weight: 700;
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .lp-contact .table_entry th {
    padding: 0 1em 1rem 0;
  }
}
.lp-contact .table_entry td {
  padding-bottom: 2rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry td {
    padding-bottom: 1rem;
  }
}
@media (max-width: 767px) {
  .lp-contact .table_entry td .mwform-radio-field.horizontal-item {
    display: inline-block;
    margin: 1.1rem 0;
  }
}
.lp-contact .table_entry .mark_zip {
  padding-top: 0.2rem;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry .mark_zip {
    position: relative;
    top: -1rem;
    padding: 0;
    font-size: 2.55rem;
  }
}
.lp-contact .table_entry input[type=text],
.lp-contact .table_entry input[type=email] {
  box-sizing: border-box;
  width: 100%;
  height: 3.2rem;
  padding: 0 0.5rem;
  border: 1px solid #ccc;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry input[type=text],
  .lp-contact .table_entry input[type=email] {
    width: 100% !important;
    height: 6.8rem;
    margin-bottom: 2.25rem;
    padding: 0 1rem;
    font-size: 2.55rem;
  }
}
.lp-contact .table_entry input[type=text]#age,
.lp-contact .table_entry input[type=email]#age {
  width: 10rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry input[type=text]#age,
  .lp-contact .table_entry input[type=email]#age {
    width: 20% !important;
  }
}
.lp-contact .table_entry input[type=text]::placeholder,
.lp-contact .table_entry input[type=email]::placeholder {
  color: #d2d2d2;
}
@media (max-width: 767px) {
  .lp-contact .table_entry input[type=text]::placeholder,
  .lp-contact .table_entry input[type=email]::placeholder {
    font-size: 2.25rem;
  }
}
.lp-contact .table_entry #zip {
  box-sizing: border-box;
  width: 12rem;
  height: 3.2rem;
  padding: 0 0.5rem;
  border: 1px solid #ccc !important;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry #zip {
    width: 30rem;
    height: 6.8rem;
    margin-bottom: 2.25rem;
    padding: 0 1rem;
    font-size: 2.55rem;
  }
}
.lp-contact .table_entry #zip::placeholder {
  color: #ccc;
}
@media (max-width: 767px) {
  .lp-contact .table_entry #zip::placeholder {
    font-size: 2.25rem;
  }
}
.lp-contact .table_entry textarea {
  box-sizing: border-box;
  width: 100%;
  min-height: 14rem;
  padding: 0.5rem;
  border: 1px solid #ccc;
  font-size: 1.6rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry textarea {
    min-height: 20rem;
    padding: 1rem;
    font-size: 2.55rem !important;
  }
}
.lp-contact .table_entry textarea::placeholder {
  color: #d2d2d2;
}
@media (max-width: 767px) {
  .lp-contact .table_entry textarea::placeholder {
    font-size: 2.25rem;
  }
}
.lp-contact .table_entry #pref_w,
.lp-contact .table_entry #city_w,
.lp-contact .table_entry #area_w {
  display: block;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .lp-contact .table_entry #pref_w,
  .lp-contact .table_entry #city_w,
  .lp-contact .table_entry #area_w {
    margin-bottom: 1rem;
  }
}
.lp-contact .entry_contents,
.lp-contact .confirm_attention {
  margin-bottom: 3rem;
}
@media (max-width: 767px) {
  .lp-contact .entry_contents,
  .lp-contact .confirm_attention {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .entry_contents p,
.lp-contact .confirm_attention p {
  line-height: 1.8;
}
.lp-contact .error {
  display: block;
  margin: 1rem 0;
  color: #c1272d;
  font-weight: 700;
}
.lp-contact .form_privacy-policy {
  margin-bottom: 6rem;
  padding: 2rem;
  background: #e6e6e6;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy {
    margin-bottom: 5rem;
    padding: 3rem;
  }
}
.lp-contact .form_privacy-policy .ttl {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .ttl {
    margin-bottom: 2rem;
    font-size: 3rem;
  }
}
.lp-contact .form_privacy-policy .agree_text {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .agree_text {
    font-size: 2.55rem;
  }
}
.lp-contact .form_privacy-policy .inner_box {
  height: 13rem;
  margin-bottom: 2rem;
  padding: 2rem;
  overflow-y: scroll;
  border: 1px solid #b1b1b1;
  background: #fff;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .inner_box {
    height: 22rem;
    padding: 2.4rem;
  }
}
.lp-contact .form_privacy-policy .inner_box .ttl {
  margin-bottom: 2rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .inner_box .ttl {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .form_privacy-policy .inner_box p {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .inner_box p {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .form_privacy-policy .inner_box ul {
  margin-left: 1em;
  margin-bottom: 2rem;
  line-height: 1.8;
  list-style-position: outside;
  list-style-type: decimal;
}
@media (max-width: 767px) {
  .lp-contact .form_privacy-policy .inner_box ul {
    margin-bottom: 2.25rem;
  }
}
.lp-contact .form_privacy-policy .inner_box ul > li > ul {
  margin: 0 0 0 1em;
}
.lp-contact .form_privacy-policy .inner_box ul > li > ul > li > ul {
  margin: 0 0 0 1em;
}
.lp-contact .form_privacy-policy .inner_box .right_text {
  text-align: right;
}
.lp-contact .mw_wp_form_confirm .example,
.lp-contact .mw_wp_form_confirm .comment,
.lp-contact .mw_wp_form_confirm .require,
.lp-contact .mw_wp_form_confirm .entry_contents,
.lp-contact .mw_wp_form_confirm .form_privacy-policy {
  display: none;
}
.lp-contact .mw_wp_form_confirm .display_confirm,
.lp-contact .mw_wp_form_confirm .confirm_attention {
  display: block;
}
.lp-contact .mw_wp_form_confirm .confirm_attention {
  margin-bottom: 2rem;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .lp-contact .mw_wp_form_confirm .confirm_attention {
    margin-bottom: 2.25rem;
  }
}
@media (max-width: 767px) {
  .lp-contact .mw_wp_form_confirm .wrap_narrow #table_entry_narrow td .mark_zip {
    top: 0;
  }
}
.lp-contact .display_confirm,
.lp-contact .confirm_attention {
  display: none;
}
.lp-contact .require {
  padding-left: 1rem;
  color: #c1272d;
  font-weight: 700;
}
.lp-contact input[type=radio] {
  position: relative;
  top: -0.3rem;
}
.lp-contact .mwform-checkbox-field.horizontal-item {
  display: block;
  margin-right: 0 !important;
  margin-bottom: 1rem;
  margin-left: 0 !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.lp-contact .mwform-radio-field.horizontal-item {
  display: inline;
  margin-right: 0 !important;
  margin-bottom: 1rem;
  margin-left: 0 !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.lp-contact select {
  appearance: none;
  width: 10rem;
  height: 3rem;
  padding: 0 0.5rem;
  border: 1px solid #ccc;
  border-radius: 0;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right center;
}
@media (max-width: 767px) {
  .lp-contact select {
    width: 20%;
    height: 6rem;
    background-image: none;
  }
}
.lp-contact select#now {
  width: 14rem;
}
.lp-contact select::-ms-expand {
  display: none;
}
.lp-contact .thanks-text {
  margin-top: 12rem;
  margin-bottom: 12rem;
  line-height: 2;
  text-align: center;
}
.lp-contact .thanks-text.insert {
  color: #0a559f;
  font-weight: 700;
}
.lp-contact .inline_p {
  display: inline;
}
@media (max-width: 767px) {
  .lp-contact .inline_p {
    display: none;
  }
}
.lp-contact .inline_s {
  display: none;
}
@media (max-width: 767px) {
  .lp-contact .inline_s {
    display: inline;
  }
}
